.centectBg {
    overflow: hidden;
    display: flex;
    margin: 0 auto;
    /* background-color: #004597; */
  }
  .centectBg .bannerBg {
    position: relative;
    display: inline-block;
    margin: 0 auto;
  }
  .centectBg .bannerBg #banimgBox img {
    margin: 0 auto;
    position: relative;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
  
  .banimg {
    display: none;
    height: 670px;
  }
  .nowbg {
    display: block;
    height: 670px;
  }